[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# VCSITEINFOW

## Declaration

Source position: speech.pas line 3858

`type VCSITEINFOW = record`
`dwAutoGainEnable: DWORD;`
`dwAwakeState: DWORD;`
`dwThreshold: DWORD;`
`dwDevice: DWORD;`
`dwEnable: DWORD;`
`szMicrophone: array [0..VCMD_MICLEN-1] of WideChar;`
`szSpeaker: array [0..VCMD_SPEAKERLEN-1] of WideChar;`
`gModeID: TGUID;`
`end;`